Subject: Ticket Assigned - order 9635341067 / order 9634623118
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:21:36 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 9635341067 / order 9634623118  Hi . 
I brought a 2 trouser from 2 different orders (9635341067 / 9634623118 ) and Those two orders I already did the return request and i gave it to Aramex . So i was waiting for the refund by now . 
But I received an email and message That i asked for cancellation!!!! .
Which I didn’t ask for this at all.
 I suppose to have 82.14 AED to be refund to my visa card . !!!!

Note : those messages which I received for both items 

Your return 1000532094 for order 9635341067 has been cancelled as requested by you.

your return 1000539894 for order 9634623118 has been cancelled as requested by you.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130684